Bug 184052 - sasl config file is in /usr/lib/sasl instead of in /etc
sasl config file is in /usr/lib/sasl instead of in /etc
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-05 10:52 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 08:16:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2006-03-05 10:52:57 EST
Description of problem:

see summary.  This does not conform to the FHS and makes it hard to have /usr
read-only, or do version control on config files.

Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Vander Stichele 2006-07-02 07:51:22 EDT
Ping
Comment 2 Thomas Vander Stichele 2006-09-02 06:54:56 EDT
Qing
Comment 3 Christian Iseli 2007-01-22 06:09:40 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Thomas Vander Stichele 2007-01-24 09:44:44 EST
Yes it is.

I am surprised that it is seen as the reporter's task to verify that a bug still
applies if no one has replied to this bug to begin with.

It seems likely that a year from now I will get a comment saying FC5 and FC6 are
eol'd and could I please recheck ?

You might as well close the bug -ENOCARE :)
Comment 5 Thomas Woerner 2007-08-29 08:16:04 EDT
Sasl searches for these files in %{_libdir}/sasl and %{_libdir}/sasl2. Please
open a bug agains cyrus-sasl for this.

Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.